package lib

// |@@| C

import "errors"

func Poe(err error) {
	if err != nil {
		panic(err)
	}
}

func WPoe(err error, wrap error) {
	if err != nil {
		panic(wrap)
	}
}

func MustHave(has bool) {
	if !has {
		Panic("Must have")
	}
}

func Panic(text string) {
	panic(errors.New(text))
}
